Subject: [scim] Typo in core schema draft.

From: Phil Hunt <[email-masked]>
Date: Thu, 16 Apr 2015 09:59:54 -0700

Just want to note there is a typo in Table 1 of the core schema draft. 

 +----------------+--------------------+-----------------------------+
   | SCIM Data Type | SCIM Schema "type" | JSON Type                   |
   +----------------+--------------------+-----------------------------+
   | String         | "string"           | String per Sec. 7 [RFC7159 <https://tools.ietf.org/html/rfc7159>] |
   | Boolean        | "boolean"          | Value per Sec. 3 [RFC7159 <https://tools.ietf.org/html/rfc7159>]  |
   | Decimal        | "decimal"          | Number per Sec. 6 [RFC7159 <https://tools.ietf.org/html/rfc7159>] |
   | Integer        | "integer"          | Number per Sec. 6 [RFC7159 <https://tools.ietf.org/html/rfc7159>] |
   | DateTime       | "dateTime"         | String per Sec. 7 [RFC7159 <https://tools.ietf.org/html/rfc7159>] |
   | Binary         | "string"           | Base64 encoded String       |
   | Reference      | "reference"        | String per Sec. 7 [RFC7159 <https://tools.ietf.org/html/rfc7159>] |
   | Complex        | "complex"          | Object per Sec. 4 [RFC7159 <https://tools.ietf.org/html/rfc7159>] |
   +----------------+--------------------+-----------------------------+

In the above table, the "SCIM Schema type” for “Binary” should be “binary” and not “string”.

Phil

@independentid
www.independentid.com
[email-masked]

---

From: Leif Johansson <[email-masked]>
Date: Thu, 16 Apr 2015 22:58:47 +0200

> Just want to note there is a typo in Table 1 of the core schema draft. 

i guess we can deal with this in the "galleys"

> Phil
> 
> @independentid
> www.independentid.com <http://www.independentid.com>
> [email-masked] <mailto:[email-masked]>
> 
> 
> 
> _______________________________________________
> scim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/scim
>